package web

import (
	"net/http"

	"github.com/flamego/flamego"
	"github.com/flamego/template"
)

func RegisterRoutes(f *flamego.Flame) {
	// index route - landing page for the user
	f.Get("/", func(t template.Template, data template.Data) {
		t.HTML(http.StatusOK, "index")
	})

	// item list route - lists all of the items in the database
}
